@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap");

* {
  padding: 0;
  margin: 0;
  border: 0;
  box-sizing: border-box;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
}

img {
  vertical-align: top;
  max-width: 100%;
  filter: none;
}

button {
  background-color: inherit;
  cursor: pointer;
  font-family: "Noto Sans KR", sans-serif;
  color: #000;
}

html, body {
  font-family: "Noto Sans KR", sans-serif;
  color: #000;
  /* overflow-x: hidden; */
  width: 100%;
  word-break: keep-all;
  margin: 0 auto;
}
@media (max-width: 480px) {
  html, body {
  max-width: 480px;
  }
}
input, select, textarea {
  font-family: "Noto Sans KR", sans-serif;
  color: #000;
  font-size: 12px;
}

.inner {
  width: 100%;
  max-width: 300px;
  padding: 0 10px;
  margin: 0 auto;
}
.frame_box {
  position: relative;
  width: 375px;
  height: 753px;
  overflow: hidden;
  margin: 0 auto;
  -webkit-overflow-scrolling: touch;
}

.frame_box iframe {
  width: 100%;
  height: 101%;
  border: none;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}

/* iOS 전용 스타일 */
@supports (-webkit-touch-callout: none) {
  .frame_box {
      overflow-y: auto;
      -webkit-overflow-scrolling: touch;
  }
  
  .frame_box iframe {
      width: 100%;
      height: 101%;
      overflow-y: auto;
      -webkit-overflow-scrolling: touch;
  }
}
.logout_btn{
  position: absolute;
  right: 0px;
  top: 0px;

}
.logout_btn a{
  display: block;
  padding: 10px 20px;
  border-radius: 10px;
  font-size: 14px;
  color: #727272;
}
.news-view {
  width: 100%;
  height: 50px;
  line-height: 50px;
  box-sizing: border-box;
  border-top: 1px solid #999;
  border-bottom: 1px solid #ccc;
  padding-left: 15px;
  color: #666;
  font-size: 14px;
  margin-top: 25px;
}

.news-view::after {
  clear: both;
  content: "";
  display: block;
}

.news-view .title {
  float: left;
  width: 70%;
  font-weight: 900;
}
.info_wrap01 {
  text-align: left;
  width: 650px;
  height: 605px;
  position: fixed;
  margin-left: -325px;
  margin-top: -300px;
  top: 50%;
  left: 50%;
  background: #fff;
  padding: 5px 15px;
  border-radius: 25px;
  z-index: 19999;
  background: #fff;
  display: none;
  border: 1px solid #333;
  box-sizing: border-box;
}

.info_wrap02 {
  text-align: left;
  width: 650px;
  height: 605px;
  position: fixed;
  margin-left: -325px;
  margin-top: -300px;
  top: 50%;
  left: 50%;
  background: #fff;
  padding: 5px 15px;
  border-radius: 25px;
  z-index: 19999;
  background: #fff;
  display: none;
  border: 1px solid #333;
  box-sizing: border-box;
}
.info_bg {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; opacity: 0.6; z-index: 9998; cursor: pointer; display: none;}
.info_wrap {position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 650px; height: 600px; background-color: #fff; border-radius: 15px; padding: 15px; z-index: 9999; display: none;}
.info_wrap .in_title {display: flex; justify-content: space-between; align-items: center; border-top: 1px solid #000; border-bottom: 1px solid #000; padding: 8px 0; margin-bottom: 25px;}
.info_wrap .in_title h2 {font-size: 18px;}
.info_wrap .in_title .close {position: relative; width: 30px; height: 30px; cursor: pointer;}
.info_wrap .in_title .close span {position: absolute; top: 50%; left: 50%; width: 20px; height: 3px; background-color: #000; border-radius: 3px;}
.info_wrap .in_title .close span:first-child {transform: translate(-50%, -50%) rotate(45deg);}
.info_wrap .in_title .close span:last-child {transform: translate(-50%, -50%) rotate(-45deg);}
.info_wrap .contents {width: 100%; height: 490px; overflow-y: auto;}
.info_wrap .contents p {font-size: 14px; padding-bottom: 20px;}

.view-detail {
  width: 100%;
}

.info_close_btn {
  width: 20px;
  height: 20px;
  position: absolute;
  right: 25px;
  top: 47px;
  cursor: pointer;
}

.info_close_btn img {
  display: block;
}
@media (max-width: 768px) {
  .info_wrap01 {
    width: 343px;
    margin: 0;
    transform: translate(-50%, -50%);
  }
  .info_wrap02 {
    width: 343px;
    margin: 0;
    transform: translate(-50%, -50%);
  }
  .info_wrap03 {
    width: 343px;
    margin: 0;
    transform: translate(-50%, -50%);
  }
  .info_wrap04 {
    width: 343px;
    margin: 0;
    transform: translate(-50%, -50%);
  }
}


